Subject: FW: Letter re Unpaid Invoice for Post petition Deliveries
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Mar 2002 09:12:55 -0800 (PST)

Summary:  TDC Energy Corporation is requesting payment of $203,196.00 from ENA for post-petition gas that flowed in the month of December 2001 (sitara deal #1143983).  TDC stated that it would "file a claim for administrative expenses in the bankruptcy court in New York and seek all other necessary relief against ENA" if ENA did not remit payment by the close of business Feb 22, 2002.  Based on the information in this email it appears that ENA should pay TDC $203,196.00.  

Kay, Ed, Question:  I have not contacted TDC to determine if they have filed a claim with the court.  Would that have any impact on making a payment to TDC?  Should I contact TDC?

Calculation of Post-Petition Payment using Dec 3 as Post-Petition day
Gas scheduled Dec 3-24, 26-31 = 28 days, volume = 3,000 dth per day
28 x 3,000 x $2.419 = $203,196.00

 -----Original Message-----
From: 	Olinger, Kimberly S.  
Sent:	Thursday, February 28, 2002 4:35 PM
To:	Germany, Chris
Subject:	RE: Letter re Unpaid Invoice for Post petition Deliveries

we took 3000 a day everyday except the 25th

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, February 28, 2002 4:26 PM
To:	Olinger, Kimberly S.
Subject:	FW: Letter re Unpaid Invoice for Post petition Deliveries

I need your expertise.  If ENA nominated this gas, and I think we did based on what I see in Unify, then we are supposed to pay for it.  So I just need to verify with you  we TOOK this gas by nominating it.

Deal 1143983 on Natural Gas Pipeline Company.

thanks  

 -----Original Message-----
From: 	Ellenberger, Mary  
Sent:	Monday, February 25, 2002 4:01 PM
To:	Germany, Chris
Subject:	RE: Letter re Unpaid Invoice for Post petition Deliveries

	Sitara# 1143983

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, February 25, 2002 1:21 PM
To:	Ellenberger, Mary
Subject:	FW: Letter re Unpaid Invoice for Post petition Deliveries

Do you have a deal number for this gas?

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Monday, February 25, 2002 11:30 AM
To:	Germany, Chris
Subject:	FW: Letter re Unpaid Invoice for Post petition Deliveries

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Friday, February 22, 2002 10:30 AM
To:	Mann, Kay
Subject:	RE: Letter re Unpaid Invoice for Post petition Deliveries

I contacted Mary Ellenberger.  She indicated we did receive the gas but have not paid.  I suggested that she contact you via email.  

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Friday, February 22, 2002 9:50 AM
To:	Dicarlo, Louis
Cc:	McMichael Jr., Ed; Boyt, Eric
Subject:	RE: Letter re Unpaid Invoice for Post petition Deliveries

Have we determined if the facts in the letter are correct?  I've confirmed that if the facts are true, the payment needs to be made.

Kay
 -----Original Message-----
From: 	Mann, Kay  
Sent:	Wednesday, February 20, 2002 5:19 PM
To:	Dicarlo, Louis
Cc:	McMichael Jr., Ed; Boyt, Eric
Subject:	RE: Letter re Unpaid Invoice for Post petition Deliveries

All I need to know is if ENA received the gas as stated, and if there are any extenuating circumstances which would keep us from paying.  Otherwise I believe we need to make payments in accordance with the terms of the deal.  I'll confirm.

Kay

 -----Original Message-----
From: 	Dicarlo, Louis  
Sent:	Wednesday, February 20, 2002 5:14 PM
To:	Panus, Stephanie; Mann, Kay
Cc:	McMichael Jr., Ed; Boyt, Eric
Subject:	FW: Letter re Unpaid Invoice for Post petition Deliveries

Attached is a demand letter w/ short time fuse.  Counterparty wants payment for post-petition gas delivered to Enron.  Please advise if you need commercial involvement.  Thanks

 -----Original Message-----
From: 	Louis Schott <[email-masked]>@ENRON  
Sent:	Wednesday, February 20, 2002 4:07 PM
To:	Dicarlo, Louis
Subject:	Letter re Unpaid Invoice for Post petition Deliveries

 - February 19 2002letter to enron north america.DOC << File: February 19 2002letter to enron north america.DOC >>